Piratenversammlung / Assemblée Pirate - Motion #6558
transparence dans les prises de position du PPS

04 October 2014 09:41 - omarcoz

Status: Considered Start date: 04 October 2014
Priority: Low Due date:

Assignee: dace45 % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour
Target version:

Description

le Parti Pirate Suisse publie le détail des votes (pourcentages de OUI, NON et abstentions) de ses prises de position,
comme le font couramment d'autres partis pourtant totalement opaques au niveau de leur financement.

{{term(https://www.piratenpartei.ch/kategorie/partei/positionspapiere/)}}

History

#1 - 05 October 2014 17:56 - omarcoz

motion cosignée par les pirates suivant(e)s:

1. Pilar ACKERMANN (PP-VD)
2. Adrien VION (PP-VD)

3. Gabriel KLEIN (PP-VD)

4. Olivier MARCOZ (PP-VD)

5. Jeremie CONSTANTIN (PP-VS)

#2 - 16 May 2015 21:58 - dace45
- Status changed from New to Tabled

#3 - 21 July 2015 14:41 - Atropos

- Assignee set to dace45

#4 - 21 July 2015 14:42 - Atropos

- Priority changed from Normal to Low

#5 - 21 July 2015 15:08 - Atropos

- Status changed from Tabled to Considered
